.loginbody {
    background: #54DBAC;
    text-align: center;
}

.login-wrap {
    position: absolute;
    top: 40%;
    left: 50%;
    margin: -90px auto auto -140px;
    width: 280px;
    text-align: center;
}

.login-logo {
    margin: 0 auto 10px;
    text-indent: -9999em;
    width: 220px;
    height: 51px;
    background: url(logo.png) no-repeat;
}

.login-form .col {
    position: relative;
    padding: 10px 0;
}

    .login-form .col .icon {
        position: absolute;
        display: block;
        top: 17px;
        left: 10px;
        width: 14px;
        height: 14px;
        background: url(skin_icons.png) no-repeat;
        cursor: pointer;
    }

        .login-form .col .icon.user {
            background-position: 0 -140px;
        }

        .login-form .col .icon.pwd {
            background-position: -28px -140px;
        }

        .login-form .col .icon.pwd1 {
            background-position: -28px -140px;
        }

    .login-form .col .login-input {
        display: block;
        padding: 5px 10px 5px 34px;
        background: #fff;
        border: 0;
        border-radius: 3px;
        font-size: 14px;
        line-height: 32px;
        *line-height: 30px;
        height: 32px;
        width: 236px;
        color: #333;
    }

    .login-form .col .login-btn {
        display: block;
        padding: 5px 0;
        font-size: 14px;
        color: #fff;
        width: 100%;
        line-height: 28px;
        height: 42px;
        background: #1ABC9C;
        border: 0;
        border-radius: 3px;
        letter-spacing: .5em;
        cursor: pointer;
    }

.login-tips {
    display: block;
    margin: 10px auto 0;
    height: 14px;
    vertical-align: middle;
}

    .login-tips i {
        display: inline-block;
        margin-right: 5px;
        width: 14px;
        height: 14px;
        background: url(skin_icons.png) -56px -140px no-repeat;
        text-indent: -9999px;
        vertical-align: middle;
        zoom: 1;
        *display: inline;
        *text-indent: 0;
    }

    .login-tips p {
        display: inline-block;
        height: 14px;
        line-height: 14px;
        font-size: 12px;
        font-weight: normal;
        color: #1ABC9C;
        vertical-align: middle;
        zoom: 1;
        *display: inline;
    }

.copy-right {
    display: block;
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    text-align: center;
}

    .copy-right p {
        font-size: 12px;
        color: White;
        line-height: 1.8em;
    }
